<f:layout name="Boxed" />

<f:section name="content">

    <div class="row {flexFormData.bgcolor} {flexFormData.bgcolorcol} {flexFormData.flex} {flexFormData.hideOnMobile}
            {f:if(condition: '{flexform.marginPos} != \'-\'', then: 'm{flexFormData.marginPos}{flexFormData.margin}', else: 'my-0')}"
    >
        <div class="col col-xxl-2 col-xl-2 col-lg-2 col-md-12 col-sm-12 col-12">
            <f:for each="{children_101}" as="record">
                <f:format.raw>
                    {record.renderedContent}
                </f:format.raw>
            </f:for>
        </div>
        <div class="col col-xxl-10 col-xl-10 col-lg-10 col-md-12 col-sm-12 col-12">
            <f:for each="{children_102}" as="record">
                <f:format.raw>
                    {record.renderedContent}
                </f:format.raw>
            </f:for>
        </div>
    </div>

</f:section>
